recovery:
  state:
    round: 524
    hash: "0f8f78c5ddd99a766c2a70d36b5a718df04311a709692bf9358deab6187d3fc9c6bfb495e7f2df15cb1e753ba18e4f8e"
    timestamp: "2025-09-26T03:17:00.462648Z"
  bootstrap: null
  package: null
  stream: null
